<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><html><head><title>Index of /~cs460/samples</title> </head><body><h1>Index of /~cs460/samples</h1><pre><img src="/icons/blank.gif" alt="Icon " /> <a href="?C=N;O=D">Name</a>                    <a href="?C=M;O=A">Last modified</a>      <a href="?C=S;O=A">Size</a>  <a href="?C=D;O=A">Description</a><hr /><img src="/icons/back.gif" alt="[DIR]" /> <a href="/~cs460/">Parent Directory</a>                             -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="BCC/">BCC/</a>                    21-Aug-2011 19:25    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB1/">LAB1/</a>                   25-Aug-2010 09:43    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB2/">LAB2/</a>                   14-Sep-2011 09:49    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB3/">LAB3/</a>                   02-Feb-2011 13:31    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB4/">LAB4/</a>                   11-Oct-2010 15:27    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB5.timer/">LAB5.timer/</a>             07-Mar-2011 13:17    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB5/">LAB5/</a>                   11-Oct-2010 15:33    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB5_FS/">LAB5_FS/</a>                18-Oct-2010 06:56    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAB6/">LAB6/</a>                   24-Feb-2010 13:54    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="LAST/">LAST/</a>                   07-Dec-2011 15:11    -   
<img src="/icons/unknown.gif" alt="[   ]" /> <a href="PROJECT">PROJECT</a>                 08-Dec-2009 14:39  465K  
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="SERIAL/">SERIAL/</a>                 30-Mar-2009 09:34    -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="VID/">VID/</a>                    06-Mar-2009 10:23    -   
<hr /></pre><address>Apache/2.0.46 (Red Hat) Server at www.eecs.wsu.edu Port 80</address></body></html>